import request from '@/utils/request'

export function zoneCommentFindAll(params) {
  return request({
    url: '/knowledge/zoneComment/findList',
    method: 'get',
    params
  	})
}
export function zoneCommentDeleteBatch(ids) {
	return request({
	url: '/knowledge/zoneComment/delete?idList=' + ids,
	method: 'post'
	})
}
export function zoneCommentFindOne(id) {
	return request({
	url: '/knowledge/zoneComment/delete?idList=' + id,
	method: 'post'
	})
}
export function zoneCommentSave(data) {
	return request({
	url: '/knowledge/zoneComment/save',
	method: 'post',
	data
	})
}

export function zoneCommentUpdate(data) {
	return request({
	url: '/knowledge/zoneComment/update',
	method: 'post',
	data
	})
}
